PHP Manual
Prev |  | Next

# ncurses_panel_above

(PHP 4 >= 4.3.0, PHP 5)

ncurses_panel_above -- Returns the panel above panel

## Description

resource ncurses_panel_above ( resource panel )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`panel`

## Return Values

If panel is null, returns the bottom panel in the stack.

Prev | Home | Next
ncurses_pair_content | Up | ncurses_panel_below